c
	Integer*4	Pid,			Io_Status( 2 )
	Integer*4	GetJpi_Flag,		GetJpi_List( 24 )
	Integer*4	Image_Length,		Terminal_Length
c
	Common /JpiPrm/	GetJpi_Flag,		Pid,
	1		GetJpi_List,		Io_Status,
	1		Image_Length,		Terminal_Length
c
